<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="5" damage_taken="8.76619" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="46" gold="434" gold_all="1169" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="15" kicks="5" killed_by="" killed_by_extra="" places_visited="5" playtime="2086.18" playtime_str="0:34:46" projectiles_shot="943" streaks="0" teleports="0" wands_edited="6" world_seed="2070348008" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="1.38433" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="24" gold="30" gold_all="765" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="7" kicks="4" killed_by="" killed_by_extra="" places_visited="3" playtime="989.717" playtime_str="0:16:29" projectiles_shot="284" streaks="0" teleports="0" wands_edited="6" world_seed="2070348008" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

